
.container-fluid.nmp {
	max-width: 1800px;
}


@media screen and (max-width:600px) {

	.homehidetemp {
		display:none  !important;
	}

  .header__box {
	  padding: 40px !important;
  }

  .pod .col-md-6 {
    margin-bottom: 25px !important;
  }
  
  .grid_image {

    margin-bottom: 4px;
  }
  
}


		.text-content {
		  max-height: 85.2px; /* Show only the first ~150px of text */
		  overflow: hidden;
		  position: relative;
		  transition: max-height 0.4s ease;
		  line-height: 130%;
		  font-size: 16px;
		  font-weight: 500;
		}
		
		
		/* APPLE LINE HEIGHT HACK */
		
		@supports (not (-webkit-text-size-adjust:none)) and (font: -apple-system-body) { 
			.text-content {
			  max-height: 82px; 
		  }
		}

		

		/* Expanded state */
		.text-content.expanded {
		  max-height: 2000px; /* Enough to show all text */
		  transition: transform 0.3s ease;
		  
		}


a#toggleButton {
	color: #222;
	text-decoration:none;
    transition: transform 0.4s ease;
	
}

a#toggleButton::before {
    content: url(/assets/arrows/icon-down.svg);
     width: 18px;
     height: 11px;
	 margin-right: 5px;
	 margin-left: 5px;
	 display:inline-block;
     transition: transform 0.4s ease;
	 
}

a#toggleButton.active::before{
    content: url(/assets/arrows/icon-up.svg);
    transition: transform 0.4s ease;
	
}

/*

.row
 {
    --bs-gutter-x: 10px;
}
*/
.pod .col-md-6 {
    margin-bottom: 50px;
}		
		
		
		@media screen and (min-width:1200px) and (max-width:1280px) {
		.col-xl-4  {
	flex: 0 0 auto;
	width: 50% !important;
}


		}
		
		
		@media screen and (min-width:767px) and (max-width:780px) {
	
			.grid_image img.fit {
			        height: calc((100vw - 60px) / 3 * .9);
			    }
			}

		}
		
	  @media (max-width: 1024px) {
		
		
		@supports (not (-webkit-text-size-adjust: none)) and (font: -apple-system-body) {
		    .text-content {
		      max-height: 67px !important;
		    }
		  }
		}
		
		
@media screen and (max-height: 1130px) {
 .video-wrapper {
				max-width: 1600px !important;
			}

		}

		/*


	    @media screen and (min-width:2400px) {
  
		  
			.col-xxl-4 {
			    flex: 0 0 auto;
			    width: 25% !important;
			  }
	  	 
		 
		 
		 
	    }
		
*/
		